@charset "UTF-8";

/*基幹研究部門・インキュベーション部門*/
.project_t {
	padding-bottom: 16px;
}
.project_border-bottom {
	border-bottom-width: 2px;
	border-bottom-style: solid;
}
.project_t h3 {
	font-size: 22px;
	float: left;
	font-weight: 400;
	line-height: 1.2em;
}
.project_top {
	text-align: center;
	float: left;
	width: 120px;
	margin-right: 20px;
	font-size: 16px;
	padding-top: 7px;
	padding-bottom: 8px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
}
.project_t h4 {
	font-size: 20px;
	float: left;
	font-weight: 400;
	line-height: 1.4em;
}
.project_t h5 {
	font-size: 20px;
	float: left;
	font-weight: 400;
	line-height: 1.4em;
	padding-left: 10px;
	border-left-width: 3px;
	border-left-style: solid;
}
.project_t h5 span {
	font-size: 16px;
	font-weight: 200;
}
.project_t h6 {
	font-size: 18px;
	float: left;
	font-weight: 400;
	line-height: 1.4em;
}
.project_top_img {
	float: right;
	padding-left: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (min-width : 600px){
	.project_top_img {
		width: 300px;
	}
}
@media screen and (max-width : 599px){
	.project_top_img {
		width: 200px;
	}
}
@media screen and (max-width : 380px){
	.project_top_img {
		width: 100%;
		padding-left: 0px;
		padding-bottom: 10px;
	}
}
@media screen and (min-width : 390px){
	.br_project_member {
		display: none;
	}
}

.project_img img {
	width: 720px;
}
@media screen and (max-width : 980px){
	.project_img img {
		width: 100%;
	}
}
@media screen and (max-width : 899px){
	.project_img img {
		width: 720px;
	}
}
@media screen and (max-width : 770px){
	.project_img img {
		width: 100%;
	}
}

.project_img_t {
	font-size: 20px;
	font-weight: 400;
	color: #00a2e6;
	text-align: center;
	background-image: url(../img/project_img_t.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.project_img_t span {
	padding-left: 20px;
	padding-right: 20px;
	background-color: #FFFFFF;
}

.p60 li {
	margin-left: 30px;
	padding-right: 60px;
	list-style-type: disc;
	white-space: nowrap;
}

.member {
	float: left;
	padding-top: 8px;
	padding-bottom: 8px;
}
.member01 {
	width: 40%;
}
.member02 {
	width: 10%;
}
.member03 {
	width: 38%;
}
.member04 {
	width: 12%;
	padding: 4px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (max-width : 659px){
	.member01 {
		width: 80%;
	}
	.member02 {
		width: 20%;
	}
	.member03 {
		width: 76%;
	}
	.member04 {
		width: 24%;
	}
}
@media screen and (max-width : 399px){
	.member03 {
		width: 74%;
	}
	.member04 {
		width: 26%;
	}
}

.member_web {
	text-align: center;
	float: left;
	width: 100%;
	border: 1px solid;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	font-size: 13px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.member_web:hover {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
    opacity: 0.6;
    filter: alpha(opacity=60);
}
.member_hr {
	display: block;
	width: 100%;
	float: left;
	border: 0;
	height: 1px;
}

.member_web_core_reseach {
	background-image: url(../img/next_core_reseach.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.member_web_core_reseach:hover {
	background-color: #00a2e6;
	color: #FFFFFF;
	background-image: url(../img/next_hover.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.member_web_incubation {
	background-image: url(../img/next_incubation.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.member_web_incubation:hover {
	background-color: #f2706c;
	color: #FFFFFF;
	background-image: url(../img/next_hover.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.core_reseach_text {
	color: #00a2e6;
}
.core_reseach {
	border-color: #00a2e6;
}
.core_reseach_back {
	background-color: #00a2e6;
}
.incubation_text {
	color: #f2706c;
}
.incubation {
	border-color: #f2706c;
}
.incubation_back {
	background-color: #f2706c;
}

.project_news_back {
	background-image: url(../img/project_news_back.png);
	background-repeat: repeat;
	padding-top: 60px;
	padding-bottom: 50px;
	padding-left: 15px;
	padding-right: 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.4em;
}
@media screen and (min-width : 680px){
	.project_news_back {
		display: flex;
	}
}
.project_news_l {
	float: left;
	width: 50%;
	padding-right: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 50px;
}
.project_news_r {
	float: left;
	width: 50%;
	padding-left: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 50px;
}
@media screen and (max-width : 679px){
	.project_news_l {
		width: 100%;
		padding-right: 0px;
		margin-bottom: 40px;
	}
	.project_news_r {
		float: left;
		width: 100%;
		padding-left: 0px;
		margin-bottom: 0px;
	}
}
.project_news_box {
	background-color: #FFFFFF;
	padding: 10px;
	float: left;
	width: 100%;
	border: 1px solid #999999;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: 100%;
}
.project_news {
	float: left;
	width: 100%;
	margin-top: 4px;
}
.project_news_cate {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-size: 12px;
}
.project_news_details {
	padding-top: 4px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.project_news_list {
	float: right;
	width: 60px;
	background-color: #FFFFFF;
}
.project_new {
	background-image: url(../img/new.png);
	background-repeat: no-repeat;
	background-position: 76px center;
}
@media screen and (min-width : 614px){
	.br_core_reseach {
		display: none;
	}
}
@media screen and (min-width : 480px){
	.br_incubation {
		display: none;
	}
}



/*部門・教員紹介*/
.people_core {
	color: #00a2e6;
	font-size: 24px;
	font-weight: 400;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #00a2e6;
}
.people_core_text {
	color: #00a2e6;
}
.people_human {
	color: #a675b0;
	font-size: 24px;
	font-weight: 400;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #a675b0;
}
.people_human_text {
	color: #a675b0;
}
.people_incu {
	color: #f2706c;
	font-size: 24px;
	font-weight: 400;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #f2706c;
}
.people_incu_text {
	color: #f2706c;
}

.people {
	float: left;
	width: 100%;
	padding-left: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.people li {
	padding-right: 60px;
	float: left;
	list-style-type: disc;
	white-space: nowrap;
}
.people_photo {
	width: 24%;
	float: left;
	padding-right: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (max-width : 759px){
	.people_photo {
		width: 34%;
	}
}
@media screen and (max-width : 560px){
	.people_photo {
		width: 100%;
		text-align: center;
		padding-right: 0px;
	}
}
.people_table {
	width: 76%;
	float: right;
	border-collapse: collapse;
	border: 1px solid #999999;
}
@media screen and (max-width : 759px){
	.people_table {
		width: 66%;
	}
}
@media screen and (max-width : 560px){
	.people_table {
		width: 100%;
	}
}
.people_table th {
	width: 25%;
	vertical-align: middle;
	padding: 10px;
	font-weight: 200;
	text-align: center;
	border: 1px solid #999999;
	background-color: #ECECEC;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.4em;
}
.people_table tr td {
	width: 75%;
	vertical-align: middle;
	padding: 10px;
	text-align: left;
	border: 1px solid #999999;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.4em;
}
@media screen and (max-width : 560px){
	.people_table th,
	.people_table tr td{
		width: 100%;
        display: block;
		padding-top: 6px;
		padding-bottom: 6px;
		line-height: normal;
    }
	.people_table {
		border-top-style: none;
		border-right-style: none;
		border-left-style: none;
	}
	.people_table tr td{
		border-top-style: none;
		border-bottom-style: none;
    }
}
.people_current_table {
	width: 100%;
	float: right;
	border-collapse: collapse;
	border: 1px solid #999999;
}
.people_current_table th {
	/*width: 25%;*/
	vertical-align: middle;
	padding: 10px;
	font-weight: 200;
	text-align: center;
	border: 1px solid #999999;
	background-color: #ECECEC;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.4em;
}
.people_current_table tr td {
	/*width: 75%;*/
	vertical-align: middle;
	padding: 10px;
	text-align: center;
	border: 1px solid #999999;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.4em;
}
.people_current_table tr td.name {
	white-space: nowrap;
}
.people_current_table tr td.name_left {
	text-align: left;
	font-size: 18px;
	font-weight: 300;
}
.people_current_table tr th.koumoku {
	width: 200px;
}
@media screen and (max-width : 599px){
	.people_current_table tr th.koumoku {
		width: 100px;
		padding-left: 4px;
		padding-right: 4px;
	}
}
.people_current_table tr td.naiyo {
	text-align: left;
}
/*プロジェクト*/
.project {
	float: left;
	color: #FFFFFF;
	background-color: #000000;
	padding-right: 10px;
	padding-left: 10px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	font-size: 11px;
	line-height: 1.4em;
}

/*センターとは*/
@media screen and (min-width : 1017px){
	.inner_about {
		width: 740px;
		margin: auto;
	}
}
@media screen and (max-width : 1016px){
	.inner_about {
		width: 100%;
		float: left;
	}
}
.mese_t {
	font-size: 28px;
	text-align: center;
	float: left;
	width: 100%;
	line-height: 1.4em;
}
@media screen and (max-width : 693px){
	.mese_t {
		font-size: 22px;
	}
}
@media screen and (max-width : 380px){
	.mese_t {
		font-size: 20px;
	}
}
@media screen and (min-width : 380px){
	.mese_t_br {
		display: none;
	}
}
@media screen and (min-width : 554px){
	.mese_br {
		display: none;
	}
}


/*サイトポリシー*/
.sitepolicy_t {
	/*日本語のみtitle部分をjpで指定*/
}
@media screen and (min-width : 380px){
	.sitepolicy_br {
		/*日本語のみtitle部分をjpで指定*/
	}
}


/*サイトマップ*/
.sitemap {
	float: left;
	width: 100%;
	padding-left: 74px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (max-width: 459px) {
	.sitemap {
		padding-left: 20px;
	}
}
.sitemap_class01 {
	margin-left: 20px;
}
.sitemap_class02 {
	margin-left: 40px;
}
.sitemap_class03 {
	margin-left: 60px;
}
.sitemap_class04 {
	margin-left: 80px;
}

.sitemap_t {
	/*日本語のみtitle部分をjpで指定*/
}
@media screen and (min-width : 380px){
	.sitemap_br {
		/*日本語のみtitle部分をjpで指定*/
	}
}


/*アクセス*/
.access_photo {
	float: left;
	width: 46%;
	padding-right: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (max-width: 639px) {
	.access_photo {
		width: 100%;
		padding-right: 0px;
	}
}
.access_add {
	float: left;
	width: 54%;
	padding-left: 12px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #06694e;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.6em;
	color: #333333;
	font-size: 16px;
}
@media screen and (max-width: 639px) {
	.access_add {
		width: 100%;
		margin-top: 20px;
	}
}
.access_add .en{
	font-size: 14px;
	color: #06694e;
}
.access_add .en18{
	font-size: 18px;
}
.access_add .en24{
	font-size: 24px;
}
.access_map {
	text-align: center;
	float: left;
	width: 100%;
}
@media screen and (min-width: 649px) {
	.access_map {
		background-color: #FAFAFA;
		padding-top: 40px;
		padding-bottom: 40px;
	}
}
/*googlemap*/
.map_t {
	float: left;
	width: 100%;
}
.map_wrapper {
	float: left;
	width: 100%;
}
.googlemap {
	position: relative;
	padding-bottom: 30%;
	height: 0;
	overflow: hidden;
}
.googlemap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sub_img {
	float: right;
	padding-left: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.sub_img a img{
        border:1px solid #333333;
        margin:3px;
}

@media screen and (min-width : 600px){
	.sub_img {
		width: 300px;
	}
}
@media screen and (max-width : 599px){
	.sub_img {
		width: 200px;
	}
}
.ncsu_logo {width:60%;}
.osu_logo {width:90%;}